On 09/20/2010 12:59 PM, Rob Crittenden wrote:
Drop Requires on python-configobj. It is a leftover from TurboGears.

Remove ipa-ldap-updater message. It was meant to detect when an upgrade is required, we're doing this differently in v2.

rob


_______________________________________________
Freeipa-devel mailing list
Freeipa-devel@redhat.com
https://www.redhat.com/mailman/listinfo/freeipa-devel
ACK
_______________________________________________
Freeipa-devel mailing list
Freeipa-devel@redhat.com
https://www.redhat.com/mailman/listinfo/freeipa-devel

Reply via email to